a {
	COLOR: #003366; TEXT-DECORATION: none}
a:active {
	COLOR: #990000; TEXT-DECORATION: none}
a:hover {
	COLOR: #990000;
	
}
a:link {
	COLOR: #003366; TEXT-DECORATION: none}
	#smgauche {
	float: left;
	height: 550px;
	width: 160px;
	margin: 0px;
	clip:   rect(auto auto auto 0px);
	padding-top: 0px;
	background-position: left top;
}
#naf1 {
	background-attachment: fixed;
	background-image: url(images/intro.gif);
	background-repeat: no-repeat;
	height: 400px;
	width: 800px;
	visibility: hidden;
}
#nafgauche {
	height: 100%;
	width: 300px;
	clip:    rect(auto auto auto 0px);
	left: 0px;
	margin-left: 0px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-top: 0px;
	position: static;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.textsimple {
	font-family: Tahoma, Arial, "Lucida Console";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
}
.simpletext {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: normal;
	font-variant: normal;
}
.tahomastyle {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: normal;
	font-variant: normal;
	font-family: Tahoma;
}

#nafmilieu {
	width: 600px;
	float: left;
	padding: 0px;
	position: relative;
	clip:     rect(0px auto auto auto);
	display: block;
	vertical-align: top;
	margin: 0px;
}
#milieu2 {
	width: 630px;
	height: auto;
	margin-top: 0px;
	float: right;
	margin-left: 0px;
	background-position: left top;
	top: 0%;
	clip:   rect(0cm auto auto auto);
	border: 1px dotted;
}
#gauche2 {
	height: 190px;
	width: 115px;
	float: left;
	background-position: left top;
	vertical-align: top;
	display: block;
	margin-top: 0px;
	clip:    rect(0px auto auto auto);
	margin-left: 0px;
	position: static;
	border: #666666;
	top: 0px;
	padding: 0px;
}
